
/* propety detail page */

.secondNav {
    background: #F7F8FA 0% 0% no-repeat padding-box;
    opacity: 1;
    min-height: 37px;
  }
  
  .secondnavlinks li {
    list-style: none;
  }
  .secondnavlinks{
    margin: 0;
  }
  
  .secondnavlinkcol {
    color: #7C8D9A !important;
    opacity: 1;
    font-size: 0.875rem;
  }
  
  .secondnavlinkprop {
    font-size: 0.875rem;
    color: #083459;
  }
  
  #currentlink {
    color: #083459;
    font-size: 0.875rem;
    line-height: 19px;
  }
  
  .residentialButton {
    border-radius: 4px;
    opacity: 1;
    border: 1px solid #083459;
    color: #083459;
    padding: 3px 10px;
    font-size: 0.875rem;
    background-color: white;
  
  }
  
  #propertyDetailContainer h1 {
    line-height: 29px;
    font: normal normal medium 1.375rem/1.475rem Exo;
  }
  
  .propcardheading {
    line-height: 24px;
    color: #202020;
    font: normal normal 600 1.125rem/1.225rem Exo;
  }
  
  .propcardsubheading {
    line-height: 19px;
    color: #6D6D6D;
    font: normal normal normal 0.875rem/0.900rem Exo;
    margin-top: -8px;
    padding-bottom: 8px;
  }
  
  .exploreicons {
    font-size: 0.875rem;
    background: #F7F8FA 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
  }

.propertyCardPlusImages{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
  
  @media only screen and (max-width:414px) and (min-width: 375px){
    .propcardheading{
      text-align: center;
    }
    .amenitiesicons{
      flex-direction: column;
    }
    #propertyDetailContainer h1{
      font-size: 1.195rem;
    }
    .propertycard .container .col-3{
      text-align: center;
    }
    .propertyDetailCardImage{
      flex-direction: column;
      text-align: center;
    }
    .propertyDetailCardImage img{
      width: 320px;
      margin-bottom: 10px;
    }
    .propertyDetailHeading{
    /* flex-direction: column; */
    margin: 5px 0;

    }
    .propertyDetailHeading .col-1{
      margin: 10px 0;
    }
    .residentialButton {
      margin-left: 20px;
    }
  }